## s6-rc-service-slimski 0.0.1.0experimental1.0antix1

=== debian/changelog ===
s6-rc-service-slimski (0.0.1.0experimental1.0antix1) unstable; urgency=medium

  * Original packaging built for antiX/init-diversity.
  * antiX build - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 17:17:16 +0300
