## s6-rc-service-slimski 0.0.1.0experimental1.0antix2

=== debian/changelog ===
s6-rc-service-slimski (0.0.1.0experimental1.0antix2) unstable; urgency=medium

  * add depends on s6-rc-init-antix

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 15:12:25 +0300
